{
  "component": true,
  "usingComponents": {
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "up-cascader": "../../node-modules/uview-plus/components/u-cascader/u-cascader"
  }
}